#!/usr/local/bin/python

from nikos_welt import *

# neue Klasse --------------------------------

class Roboter_X(Roboter):
   def __init__(self,welt,time):
      Roboter.__init__(self,welt,time)
 
   def rechts(self):
      self.links()
      self.links()
      self.links()

# hier fehlen weitere Methoden


#---------- Hauptprogramm ------------------------

meine_welt=Welt("labyrinth.welt",14)
mein_robi=Roboter_X(meine_welt,0.0)

# Hier gehört der Hauptalgorithus hin (in python formuliert)

Tkinter.mainloop()
